jockey 0.5~beta3-0ubuntu5 source package in Ubuntu

Changelog

jockey (0.5~beta3-0ubuntu5) intrepid; urgency=low

  * Merge bug fix from trunk:
    - nvidia.py: Drop constructor check for unsupported legacy versions; at
      ctor invocation time, the package is not set yet, and this check
      should not be upstream in the first place.
    - detection.py: Do not instantiate handlers from DriverDBs which are
      unavailable. (Pre-requisite for fixing LP #288662)
  * data/handlers/nvidia.py: Move test for currently unsupported legacy
    versions (96, 71) to available() where it is actually evaluated.
    (LP: #288662)

 -- Martin Pitt <email address hidden>   Fri, 24 Oct 2008 13:43:22 +0200

Upload details

Uploaded by:
Martin Pitt on 2008-10-24
Uploaded to:
Intrepid
Original maintainer:
Martin Pitt
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Intrepid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
jockey_0.5~beta3.orig.tar.gz 260.1 KiB 6233217e5083c2c83637d92e8979c9c8587fb74b834cc45fc4834e6d3c9497ca
jockey_0.5~beta3-0ubuntu5.diff.gz 25.2 KiB 59de8c719dc9b513af7da4715f1465bfcc999e7b802ff3ac4ce457eb67047095
jockey_0.5~beta3-0ubuntu5.dsc 1.2 KiB 6430fac83f2de6e4cfc090105c45e7d9e757f707a0b857e6ad2c50096895b66b

View changes file

Binary packages built by this source

jockey-common: No summary available for jockey-common in ubuntu jaunty.

No description available for jockey-common in ubuntu jaunty.

jockey-gtk: No summary available for jockey-gtk in ubuntu jaunty.

No description available for jockey-gtk in ubuntu jaunty.

jockey-kde: No summary available for jockey-kde in ubuntu intrepid.

No description available for jockey-kde in ubuntu intrepid.